[dbaccess:common.dbaccess]


[itemregist:data.itemregist]

[itembasic:onedepo.db.itembasic]
dbaccess = "ref:dbaccess"

[view:onedepo.logic.itemview]
item = "ref:itembasic"

[itemexhibit:onedepo.db.itemexhibit]
dbaccess = "ref:dbaccess"
